/* CSS Document */

a:link {
	color: #416699;
	text-decoration: none;
}
.headline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.bodycopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
a:visited {
	text-decoration: none;
	color: #416699;
}
a:hover {
	text-decoration: underline;
	color: #67AD96;
}
a:active {
	text-decoration: none;
	color: #CCDBFF;
}
.NewHeadline6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: inherit;
	font-weight: bold;
	color: #000000;
	text-align: left;
}
LeftHead {
	font-size: 18px;
	font-style: normal;
	line-height: 0;
	color: #000000;
	text-align: left;
}
#container {
position: relative;
width: 500px;
margin: 0 auto;
...
}

#container div {
position: absolute;
...
}

#nixon {
left: [value];
top: [value];
...
}

#ford { etc.
}.non-repeating {
	background-repeat: no-repeat;
}
